Is it safe to update GW Emunand to 9.3?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Rediska, Dec 10, 2014.

  1. Rediska
    OP

    Rediska Member

    Newcomer
    1
    Aug 23, 2014
    Serbia, Republic of
    subj. Somebody updated?
     
  2. Kylecito

    Kylecito eats warnings for breakfast

    Member
    5
    May 6, 2009
    Cote d'Ivoire
    What is an emunand?
     
    OuahOuah and Thirty3Three like this.
  3. ore9ore

    ore9ore GBAtemp Regular

    Member
    2
    Dec 28, 2013
  4. DragonSky

    DragonSky GBAtemp Advanced Fan

    Member
    3
    Oct 27, 2010
    Belgium
    You know what emunand does sppofing from the first firmware that is cracked.
    If it is cracked on the newest firmware it isn't emunand anymore.
     
  5. logg

    logg GBAtemp Regular

    Member
    3
    Dec 10, 2014
    United States
    emunand is a feature of GateWay which allows you to keep your 3ds on a version which gateway can boot from (e.g. 4.5) but then pretend to be running the latest firmware (9.3) for games and applications which require the latest firmware.
     
  6. Reecey

    Reecey Mario 64 (favorite game of all time)

    Member
    8
    Mar 7, 2010
    At Home :)
    No apparently it wont work so don't update. We will have to wait for GW Launcher update. :)
     
  7. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    7
    Jan 3, 2014
    United States
    If GW site hasn't posted anything about it than don't do it.
     
  8. clienthax

    clienthax GBAtemp Regular

    Member
    3
    Oct 21, 2009
    no, if you searched you would of found.
     
  9. OllieD

    OllieD Member

    Newcomer
    3
    Dec 31, 2008
    It doesn't pretend to be on the newest version at all.

    EmuNAND is a Gateway feature that remaps calls to the System NAND to a specially created partition on the SD Card.
    This EmuNAND partition can be updated to any Firmware version that EmuNAND supports without overwriting the System NAND. (Updating the System NAND above 4.5 breaks the exploit the Gateway card uses to function)

    This is not simply firmware spoofing, When booted into Gateway Mode with EmuNAND your system is actually running the firmware version on the EmuNAND which enables you to play games and use all the other goodies that require Firmware versions higher than 4.5

    9.3 is not currently compatible with the current Gateway Launcher 2.6 (No one can say if it will work in the future) so after updating your EmuNAND to 9.3, Booting Gateway mode will simply get stuck with both screens black.
     
  10. codezer0

    codezer0 Gaming keeps me sane

    Member
    6
    Jul 14, 2009
    United States
    The Magic School Bus
    I'm just hoping that they can finally solve the broken compatibility for DSiware and Virtual console stuff. Miraculously I noticed my Ambassador NES stuff will play (of what I tested), however, none of the GBA VC's work, and the few DSiWare stuff I do legitimately have still won't work.
     
  11. OuahOuah
    This message by OuahOuah has been removed from public view by Veho, Dec 10, 2014, Reason: Stop that..
    Dec 10, 2014
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice